UBTU-20-010065 - The Ubuntu operating system must electronically verify Personal Identity Verification (PIV) credentials.

Information

The use of PIV credentials facilitates standardization and reduces the risk of unauthorized access.

DoD has mandated the use of the CAC to support identity management and personal authentication for systems covered under Homeland Security Presidential Directive (HSPD) 12, as well as making the CAC a primary component of layered protection for national security systems.

Solution

Configure the Ubuntu operating system to do certificate status checking for multifactor authentication.

Modify all of the 'cert_policy' lines in '/etc/pam_pkcs11/pam_pkcs11.conf' to include 'ocsp_on'.

See Also

https://dl.dod.cyber.mil/wp-content/uploads/stigs/zip/U_CAN_Ubuntu_20-04_LTS_V1R7_STIG.zip

Item Details

Category: IDENTIFICATION AND AUTHENTICATION

References: 800-53|IA-2(12), CAT|II, CCI|CCI-001954, Rule-ID|SV-238232r853412_rule, STIG-ID|UBTU-20-010065, Vuln-ID|V-238232

Plugin: Unix

Control ID: af90c5982be86995294185fab1157c55675ba6e91caab324549d22e72a32f8cf